/* Form single page MailUp 8.0 */
  

/* ===========================================================================================================
   Struttura e fix per pagina Cambia Password dopo 180 giorni - Struttura e fix per pagina Login
   =========================================================================================================== */
   
    #logo-img {max-height:360px; max-width:360px;}
   	.wrapperforms,.wrapperforms.loginw {right: 0px; margin: 0px auto; min-height:300px; width: 420px; position: relative; zoom:0;}
	#login{top: 0px; width: 360px; padding: 18px 30px 10px 30px; margin: 0 0 35px 0; background: #D4EFFF; -moz-border-radius: 6px; border-radius: 6px;}
	#login input[type="text"], #login input[type="password"], #login textarea {width:97%;}
	.bsingle {font-size:14px; margin:0;}
	.floatleftb {float:left;}
	.lblpassword {text-align:center;}
	.whitelabelogo{text-align:center;}
	.greenbutton-ca {background:#A5C842 url(img/bg_greenbutton.gif) repeat-x bottom; font-size:14px; border-radius: 6px;-moz-border-radius: 6px;height: 30px;color: #fff;font-weight: bold;border: none; padding: 0 30px; margin: 10px 0 10px 123px;}		
	input[type="password"], input[type="text"] {border-radius: 6px;-moz-border-radius: 6px;height: 25px;border: 1px solid #ddd;font-size: 15px;padding: 4px; width:95%; margin-bottom:10px;}
	h1.logintext{text-align:center; margin-bottom:20px;}

   .whitelabelogo {padding:0 20px 20px 20px;}
   #login-l{top: 0px; width: 360px; padding: 18px 30px 10px 30px; margin: 0 0 35px 0; background: #D4EFFF; -moz-border-radius: 6px; border-radius: 6px;}
   #login-l input[type="text"], #login-l input[type="password"], #login-l textarea {width:97%;}
   .greenbutton.login { margin: 10px 0 10px 145px; float:none; }
   .greenbutton.changepass { margin: 10px 0 10px 130px; float:none; }
   #lblAttenzione{font-size: 12px; color:#666;}
   .infocenter {margin: 0px auto; width:400px; text-align:center;}